1. Mel Tallagsen
  2. General Talk
  3. Monday, 11 July 2022
  4.  Subscribe via email
Below is your website, info... BUT after I renewed and installed... it says api needed... why do you lie? you say NO API's needed... BUT... you DO need them... why lie???

Technical features
Based on the latest Google Maps API v3 - it's fast - no API keys are required!
Map is Ajax based, so no reloading of the map needed - fast loading for your visitors even for large set of markers
We are always working on developing to new versions
Friendly and fast support, and our team is always happy to guide you in the process of customizations etc
Keyhole Markup Language (KML)
SEF urls
Responses (3)


There are %s replies to this question. If you want to see them you need a valid subscription.
If you have a valid subscription, please login now.
Visit store now

Last questions

Questions on new installation...
Working on getting this set up... https://eastend2024.joepolecheck.com/rumma...
3 Replies
Posted on Wednesday, 17 April 2024
  • Resolved
  • New
  • Changes to the Submission form
    Can you make changes to the Submission form? There are a few fields I'd like to ...
    0 Replies
    Posted on Thursday, 18 April 2024
  • New
  • Error received? Class "XMLReader" not fo
    Just installed the Pro version of Hotspots, but am getting an error when I try t...
    1 Replies
    Posted on Wednesday, 17 April 2024
  • Resolved
  • New
  • Links aus Veranstaltungsübersicht funktionieren ni
    Nach der Migration von Joomla 3.10 auf Joomla 5.0.3 treten folgende Probleme auf...
    2 Replies
    Posted on Monday, 08 April 2024
    Custom Hotspot Marker fails to load
    I just updated from Joomla 3 to Joomla 4.3.4 and Hotspots 6.0.12. I decided to e...
    0 Replies
    Posted on Tuesday, 09 April 2024